:PROPERTIES:
:ID: 5cc83a2c-53f7-437f-a17e-826d999af44c
:END:

#+title: 2012-09-17

* FRB: translated goals :EIPR:equality:@personal:
:PROPERTIES:
:CREATED: [2012-09-17 Mon 11:50]
:MODIFIED: [2013-01-19 Sat 09:10]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Within six months, FRB team will develop an understanding of different players affecting FRB status and their role, mapping their positions from FRB. The understanding translates into FRB empowerment and advocacy strategies.

Within three months, FRB team will update its understanding of patterns of issues and problems, particularly after ground-shifting change in Egypt. Proposed solutions will be advocated to key players

Reactively empower 10 cases FRB rights holders, including sectarian violence, blasphemy, and second marriage for Christians

Protecting individuals freedom of expressing their religious and non-religious views without being prosecuted for blasphemy

Within a year, extending a rapid response network to support victims of sectarian violence or other FRB violations by training 30 activists

Protecting existing FRB legislation by advocating government and parliament, taking chances to advance new legislations affecting FRB

Enable decision-makers and other key players to have a better analysis of FRB problems and solutions

Establish an FRB defenders network
